* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "微软雅黑";
}
a {
	font-size: 12px;
	text-decoration: none;
	color: #313131;
}
li {
	list-style: none;
}
.header {
	width: 100%;
	margin: 0 auto;
	background-color: #F5F5F5;
}
.header1 {
	height: 32px;
	width: 1200px;
	margin: 0 auto;
	color: #777777;
}
.header1 a{
	color: #777777;
}
.header2 {
	width: 1200px;
	height: 112px;
	background: #FFFFFF;
	margin: 0 auto;
}
.top_1_l {
	float: left;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
}
.top_1_r {
	float: right;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
}
.top_2_l {
	float: left;
	
	height: 74px;
	margin: 17px 0px 21px;
}
.top_2_l img{
	height: 74px;
}
.top_2_r {
	float: right;
	height: 32px;
	margin: 43px 0px 37px;
}
.search {
	width: 241px;
	height: 32px;
	position: relative;
}
.search input[name='title'] {
	width: 180px;
	height: 30px;
	font-size: 12px;
	line-height: 20px;
	color: #398BF0;
	border: #108CEE 1px solid;
	border-radius:15px 0px 0px 15px;
	float: left;
	outline: none;
	text-indent: 12px;
}
.search .search-btn {
	cursor: pointer;
	position: absolute;
	right: 0;
	bottom: 0;
	color: #FFF;
	background-color: #108CEE;
	width: 60px;
	height: 32px;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	border-radius:0px 15px 15px 0px;
	float: right;
	outline: none;
}
.nav {
	width: 100%;
	height: 50px;
	background: #398BF0;
	
}
.nav_1 {
	width: 1200px;
	height: 50px;
	margin: 0 auto;
}
.nav_2 {
	line-height: 50px;
	text-align: center;
	color: #FFFFFF;
}
.nav_2 a {
	font-size: 18px;
	color: #FFFFFF;
}
.banner {
	width: 1200;
	height: 334px;
	
}
.nav_img {
	width: 2px;
	height: 35px;
	margin: 9px 0px 6px;
	float: left;
}
img {
	border: 0;
}
.foot {
	width: 100%;
	height: 207px;
	background: #1667CA;
	margin-top: 70px;
}
/*
.foot_nav {
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	padding-top: 20px;
}
.foot_nav_1 {
	float: left;
	width: 100px;
	height: 200px;
	text-align: left;
	margin: 0px 20px 0px 100px;
}
.foot_nav_sx {
	width: 90px;
	margin: 3px 0px;
	border: 0px;
	border-bottom: 1px solid #ffffff;
	padding-top: 30PX;
}
.foot_nav_2 {
	float: left;
	width: 100px;
	height: 200px;
	text-align: left;
	margin: 0px 20px;
}
.foot_nav_a_1 {
	font-size: 14px;
	float: left;
	padding-right: 20px;
	color: #DEE8F5;
}
.foot_nav_a_2 {
	font-size: 12px;
	float: left;
	padding-right: 20px;
	padding-top: 10px;
	color: #DEE8F5;
}
*/
.foot_kb {
	width: 100%;
	height: 40px;
	margin: 0 auto;
	background: #1667CA;
}
.foot_yqlj {
	width: 1200px;
	height: 40px;
	margin: 0 auto;
	padding: 0 20px;
	background: #3180E0;
}
.foot_yqlj_1 {
	font-size: 12px;
	text-align: center;
	line-height: 40px;
	padding: 0px 20px 0px 60px;
	color: #FFFFFF;
}
.foot_yqlj_2 {
	font-size: 12px;
	text-align: center;
	line-height: 40px;
	padding: 0px 20px;
	color: #FFFFFF;
}
.foot_bq {
	width: 1200px;
	height: 60px;
	margin: 20px auto;
	color: #FFFFFF;
	text-align: center;
}
.foot_bq_1 {
	font-size: 14PX;
	text-align: center;
	line-height: 30PX;
	color: #FFFFFF;
	padding: 0px 5px;
}
.top_tz {
	width: 1200px;
	height: 40px;
	margin: 0 auto;	
}
.top_tz_l {
	float: left;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	height: 40px;
	display: flex;
  justify-content: center;
  align-items: center; 
	margin-left: 20px;
}
.top_tz_r {
	float: right;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	margin-right: 20px;
}
.top_tz_l a {
	font-size: 14px;
	margin: 0px 10px;
}
.top_tz_r a {
	font-size: 14px;
	color: #848484;
}
/*导航栏div*/
#nav{margin: 0 auto;width:1200px;height:50px;}

#nav .jquery_out .smile{padding-left:1em;}
#nav .jquery_inner{margin-left:16px;}
#nav .jquery{margin-right:1px;padding:0 2em;}

#nav .mainlevel{background:#398BF0;float:left;width:148px;text-align: center;/*IE6 only*/}
#nav .mainlevel a{color:#FFF;text-decoration:none;line-height:50px;display:block;padding:0 20px;width:108px; font-size: 18px;}
#nav .mainlevel a:hover,#nav .mainlevel a.cur{color:#fff;text-decoration:none;background:#F9366D  0 0 repeat-x;}
#nav .mainlevel ul{display:none;position:absolute;z-index: 999999;}
#nav .mainlevel li{background:#398BF0;width:149px;/*IE6 only*/}

/*主轮播图*/
*.bx-wrapper{position:relative;margin:0 auto 60px;padding:0;*zoom:1}
.bx-wrapper img{max-width:100%;display:block}
.bx-wrapper .bx-viewport{-webkit-transform:translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0)}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{position:absolute;width:100%}
.bx-wrapper .bx-loading{min-height:50px;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline}
.bx-wrapper .bx-pager.bx-default-pager a{background:#666;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background:#000}
.bx-wrapper .bx-prev{left:10px;background:url(../images/controls_fdcd37c5.png) no-repeat 0 -32px}
.bx-wrapper .bx-next{right:10px;background:url(../images/controls_fdcd37c5.png) no-repeat -43px -32px}
.bx-wrapper .bx-prev:hover{background-position:0 0}
.bx-wrapper .bx-next:hover{background-position:-43px 0}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999}
.bx-wrapper .bx-controls-direction a.disabled{display:none}
.bx-wrapper .bx-controls-auto{text-align:center}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(../images/controls_fdcd37c5.png) -86px -11px no-repeat;margin:0 3px}
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(../images/controls_fdcd37c5.png) -86px -44px no-repeat;margin:0 3px}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80,80,80,0.75);width:100%}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px}

.icon-home-back{background:url(/static/index/images/index3.png) no-repeat center; background-size: 16px; padding: 0px 5px;}

.ldzhic{width: 100%; border-bottom: 1px #CCCCCC dashed; overflow: hidden;}
.ldzhic .ldzhic1{float: left; width:190px; height:132px; background-size: cover; background-position: center;}
.ldzhic .ldzhic2{float: left; margin-left: 20px; width:637px;}

.tusflb{width: 217px; height: 190px; float: left; margin-left: 16px;}
.tusflb .tupinamy{width: 217px; height: 150px; background-repeat: no-repeat; background-size: 100% 100%; background-position: center; background-color: #F4F4F4;}
.tusflb .biaotismy{width: 217px; height: 40px; line-height: 40px; text-align: center; font-size: 14px;}